CAT(1)

NUME
cat - concatenează fișiere și le imprimă la ieșirea standard

SINOPSIS
cat [OPȚIUNE]... [FIȘIER]...

DESCRIERE

Concatenează FIȘIER(e) la ieșirea standard.

Fără FIȘIER, sau când FIȘIER este „-”, citește intrarea standard.

-A, --show-all
    echivalentă cu -vET

-b, --number-nonblank
    numărul de linii de ieșire nevide, înlocuiește -n

-e  echivalentă cu -vE

-E, --show-ends
    afișează $ la sfârșitul fiecărei linii

-n, --number
    numerotează toate liniile de ieșire

-s, --squeeze-blank
    suprimă liniile de ieșire goale repetate

-t  echivalentă cu -vT

-T, --show-tabs
    afișează caracterele TAB ca ^I

-u  (ignorată)

-v, --show-nonprinting
    utilizează notația ^ și M-, în afară de LFD și TAB

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

EXEMPLE

cat f - g
    Arată conținutul lui f, apoi intrarea standard, apoi conținutul lui g.

cat Copiază intrarea standard la ieșirea standard.

AUTOR
Scris de Torbjorn Granlund și Richard M. Stallman.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

CONSULTAȚI ȘI
tac(1)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/cat>
sau local rulând comanda: «info '(coreutils) cat invocation'»

Împachetat de Debian (9.7-2)
Drepturi de autor © 2025 Free Software Foundation, Inc.
Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți.
Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.